Jump to content

Recommended Posts

 

Good evening. Friends I have a problem, I am in version 1.41 of my GTA V, and to run lspdfr only with RGH 0.57. And I need a lot of the version of Traffic Control that runs on this version of RGH, could someone give me that version? Note: the last version of Traffic control and I can not update my GTA.

 

Thank you.

 

Sorry about my English.

Share this post


Link to post
Share on other sites
2 hours ago, M457ER said:

 

Good evening. Friends I have a problem, I am in version 1.41 of my GTA V, and to run lspdfr only with RGH 0.57. And I need a lot of the version of Traffic Control that runs on this version of RGH, could someone give me that version? Note: the last version of Traffic control and I can not update my GTA.

 

Thank you.

 

Sorry about my English.

 

If the author hasn't provided older versions of the mod, there's no way to get it. 

 

cDWkl5Q.png

Your topic has been moved to LSPDFR Support & Information.
Please post in the correct location in the future.

Share this post


Link to post
Share on other sites
no more old versions. For that reason I asked if anyone would have this old version.

 

Share this post


Link to post
Share on other sites
12 minutes ago, M457ER said:

no more old versions. For that reason I asked if anyone would have this old version.


 

 

Redistributing other people's mods is against our guidelines, and most of the time the author says not to as well. 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×